Subject: Re: Pierre Wins!

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 20 Aug 2001 08:44:52 -0400

>Snibor Eoj: o/` Everybody wants masdevallia on their real heads. o/`

Exactly!  I wondered if anyone would catch this.  (For those of you who
don't understand, see "We Want A Rock", from _Flood_ by They Might Be
Giants (1990)).

Jean-Joseph